/* tablet styles */

.navigation a {
    font-size: 0.9em;
    padding: 0 13px;
}
.content h1 {
width: 100%;
}
.colright {
    left: 200px;
}
.col1wrap {
    right: 130px;
}
.col2 {
    width: 200px;
    right: 200px;
}
.col1 {
    margin: 0 15px 0 160px;
}
.col20 {
    /*width: 200px;*/
}
.logoZone img {
    width: 100%;
}
.col80 {
    padding-left: 200px;
}
.headerRow .col20 {
    width: 200px;
}
/* catalogue */

.thumbnailProducts, .thumbnailRealisations{
    min-width: 105px;
    height: 105px;
    min-height: 90px;
}
.catalogue input[type="checkbox"] {margin-right: 10px;}

/* detail product */

.productDetail a.link{
    display: inline-block;
    margin-top: 10px;
}
.TitleLabel{
    margin-bottom: 15px;
    margin-top: 5px;
}
.col40.pad1em{padding-left: 0;}
.col60.pad1em{padding-right: 0;}

.subProduct{width: 100%;}
.subProduct .col25{width: 45%;}
.subProduct .col75{width: 55%;}

.productDetail h3.col60{width: 100%;}
.productDetail span.col40{width: 100%;}

.productDetail h2 {margin-top: 0 !important;}
.productDetail .col40.pad1em, .realisation .col40.pad1em {
    width: 60%; 
    padding: 0.5em;
    border: 1px solid #B3B0AB;
    background-color: #F6F4EF;
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    text-align: center;
}
#containerImg img {
    /*display: inline-block !important;*/
    margin: 3px auto 15px;
    width: auto !important;
    height: 260px;
}
.productDetail .col60.pad1em, .realisation .col60.pad1em {width: 100%; padding: 0.5em;}
.supplier {width: 95px;}
.variantesTitle {margin-top: 15px;}
/* supplier page */
.supplierBox td.tablet{display: table-cell;}

.col25 img{margin-top: 10px;}
.home_newsImage {
   max-width:100%;
}
/* hot deals */
.HotDeals_img.col25 {width: 40%;}
.HotDeals_text.col75 {width: 60%;}
.articleInfosDetail label, .hotDeals_text_detail label {width: 95px;}
.hotDeals_text_detail label + div {max-width:350px;}

/* basket sidebar */
.infoArticle {width: 120px;}
.basketFull {background-position: 173px 6px;background-size: 10%;}

.arrowNavigation .col50 {width: 50%;box-sizing:border-box;}

@media screen and (min-width: 599px) and (max-width: 741px){ 
.navigZone{padding: 0 !important;}
    .navigation a {
        font-size: 0.8em;
        padding: 0 8px;
    }
}